.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.791000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.113000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-ms-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-webkit-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);}
.m2{transform:matrix(0.398639,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.398639,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.398639,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.398642,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.398642,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.398642,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.248000px;}
.ls7{letter-spacing:-0.907200px;}
.ls6{letter-spacing:-0.900000px;}
.ls9{letter-spacing:-0.896400px;}
.ls8{letter-spacing:-0.892800px;}
.ls3{letter-spacing:-0.356400px;}
.ls5{letter-spacing:-0.010800px;}
.lsa{letter-spacing:-0.003600px;}
.ls2{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.004800px;}
.ls0{letter-spacing:0.050400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-0.050400px;}
.ws1{word-spacing:0.000000px;}
._7{margin-left:-114.260760px;}
._5{margin-left:-9.450000px;}
._2{margin-left:-8.282400px;}
._1{margin-left:-3.746400px;}
._0{margin-left:-1.562400px;}
._8{width:19.360800px;}
._3{width:22.741200px;}
._6{width:39.586000px;}
._4{width:43.564400px;}
._a{width:52.167600px;}
._11{width:62.352000px;}
._12{width:86.709600px;}
._15{width:87.764400px;}
._d{width:124.041600px;}
._13{width:147.877200px;}
._f{width:186.138000px;}
._10{width:188.121600px;}
._b{width:189.824400px;}
._c{width:229.647600px;}
._e{width:233.474400px;}
._9{width:265.312800px;}
._14{width:345.826800px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs3{font-size:25.760800px;}
.fs2{font-size:25.898800px;}
.fs5{font-size:32.000000px;}
.fs7{font-size:33.840000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:48.000000px;}
.fs8{font-size:56.000000px;}
.fs0{font-size:168.000000px;}
.y0{bottom:22.483688px;}
.y6d{bottom:55.845467px;}
.y36{bottom:64.773418px;}
.y20{bottom:82.011180px;}
.y35{bottom:82.438852px;}
.y1f{bottom:98.070797px;}
.y34{bottom:100.104286px;}
.y6e{bottom:114.602571px;}
.y1e{bottom:119.658510px;}
.y33{bottom:122.322666px;}
.y1d{bottom:135.718127px;}
.y32{bottom:139.988100px;}
.y6f{bottom:141.917361px;}
.y1c{bottom:155.169408px;}
.y31{bottom:157.653534px;}
.y53{bottom:159.580226px;}
.y70{bottom:169.231028px;}
.y1b{bottom:171.229025px;}
.y30{bottom:175.318968px;}
.y2f{bottom:192.984402px;}
.y52{bottom:193.155760px;}
.y1a{bottom:193.928877px;}
.y71{bottom:196.545336px;}
.y2e{bottom:215.202783px;}
.y19{bottom:216.628891px;}
.y51{bottom:223.530259px;}
.y72{bottom:223.859645px;}
.y18{bottom:232.688508px;}
.y2d{bottom:232.868216px;}
.y17{bottom:248.748124px;}
.y2c{bottom:250.533650px;}
.y73{bottom:251.173954px;}
.y50{bottom:253.716056px;}
.y69{bottom:263.276281px;}
.y4f{bottom:268.169855px;}
.y16{bottom:272.751710px;}
.y74{bottom:278.488102px;}
.y68{bottom:279.335897px;}
.y67{bottom:295.395514px;}
.y4e{bottom:296.725745px;}
.y4d{bottom:296.726067px;}
.y75{bottom:305.802410px;}
.y66{bottom:311.455131px;}
.y4c{bottom:314.391500px;}
.y4b{bottom:314.391822px;}
.y2b{bottom:323.670037px;}
.y3{bottom:323.768804px;}
.y4a{bottom:332.057255px;}
.y49{bottom:332.057577px;}
.y76{bottom:333.116719px;}
.y65{bottom:334.344168px;}
.y2a{bottom:339.729653px;}
.y15{bottom:347.533099px;}
.yf{bottom:347.771587px;}
.y47{bottom:349.285703px;}
.y48{bottom:349.723011px;}
.y29{bottom:355.789270px;}
.y64{bottom:357.233205px;}
.y78{bottom:359.228953px;}
.y77{bottom:367.259484px;}
.y14{bottom:368.145342px;}
.ye{bottom:368.384151px;}
.y46{bottom:373.289128px;}
.y63{bottom:373.292821px;}
.y28{bottom:375.239748px;}
.y79{bottom:375.288570px;}
.y44{bottom:387.349784px;}
.y13{bottom:388.757423px;}
.yd{bottom:388.996714px;}
.y45{bottom:389.348744px;}
.y27{bottom:391.299365px;}
.y57{bottom:392.584876px;}
.y55{bottom:392.585760px;}
.y56{bottom:392.586235px;}
.y62{bottom:396.181858px;}
.y7a{bottom:401.402410px;}
.y6{bottom:405.158310px;}
.y26{bottom:407.358982px;}
.y43{bottom:408.800668px;}
.yc{bottom:409.609278px;}
.y37{bottom:409.810346px;}
.y61{bottom:419.069450px;}
.y41{bottom:424.043645px;}
.y42{bottom:424.860285px;}
.y7b{bottom:425.239135px;}
.y25{bottom:426.809460px;}
.y12{bottom:429.981748px;}
.yb{bottom:430.221841px;}
.y60{bottom:435.129067px;}
.y7c{bottom:441.298752px;}
.y24{bottom:442.869077px;}
.y3f{bottom:444.311084px;}
.y40{bottom:445.090144px;}
.y5{bottom:448.418693px;}
.y11{bottom:450.593990px;}
.ya{bottom:450.834405px;}
.y5f{bottom:451.188684px;}
.y23{bottom:458.928693px;}
.y3d{bottom:464.541585px;}
.y3e{bottom:465.154427px;}
.y9{bottom:471.446968px;}
.y10{bottom:473.157495px;}
.y5e{bottom:474.077721px;}
.y22{bottom:474.988310px;}
.y3b{bottom:484.605868px;}
.y3c{bottom:485.357466px;}
.y5d{bottom:490.137337px;}
.y21{bottom:491.047927px;}
.y8{bottom:500.976242px;}
.y4{bottom:501.789991px;}
.y7{bottom:503.016155px;}
.y6c{bottom:505.969387px;}
.y5c{bottom:506.196954px;}
.y3a{bottom:513.913035px;}
.y6b{bottom:522.029004px;}
.y5b{bottom:529.084546px;}
.y39{bottom:529.972651px;}
.y6a{bottom:538.088620px;}
.y5a{bottom:545.144162px;}
.y38{bottom:562.092206px;}
.y54{bottom:563.132558px;}
.y59{bottom:568.033199px;}
.y1{bottom:579.454431px;}
.y2{bottom:606.621954px;}
.y58{bottom:617.904911px;}
.y7d{bottom:650.990140px;}
.h3{height:18.000000px;}
.h5{height:18.522015px;}
.h4{height:18.621237px;}
.h7{height:23.040000px;}
.ha{height:24.669360px;}
.h6{height:27.000000px;}
.h9{height:32.508000px;}
.h8{height:43.344000px;}
.hb{height:50.568000px;}
.h2{height:131.376000px;}
.hc{height:423.978121px;}
.h1{height:628.740282px;}
.h0{height:673.752626px;}
.w2{width:910.589374px;}
.w1{width:911.392363px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x1{left:40.971383px;}
.xe{left:43.247535px;}
.xf{left:61.456432px;}
.x1c{left:66.009379px;}
.xd{left:77.844953px;}
.x14{left:123.900540px;}
.x21{left:181.878745px;}
.x19{left:191.274164px;}
.x1b{left:225.389686px;}
.x16{left:241.267801px;}
.x18{left:247.074214px;}
.x17{left:292.760908px;}
.xa{left:293.765607px;}
.x1a{left:299.034338px;}
.x15{left:300.493851px;}
.x9{left:311.837835px;}
.xb{left:339.152144px;}
.xc{left:395.146324px;}
.x10{left:487.635545px;}
.x11{left:507.206793px;}
.x13{left:510.395301px;}
.x1d{left:522.720377px;}
.x12{left:523.978982px;}
.x7{left:540.508508px;}
.x20{left:574.510429px;}
.x4{left:591.378334px;}
.x3{left:732.614440px;}
.x8{left:784.223176px;}
.x6{left:808.287950px;}
.x1f{left:871.324985px;}
.x5{left:900.825993px;}
.x2{left:911.381121px;}
.x1e{left:912.751662px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.036129pt;}
.ls7{letter-spacing:-0.753186pt;}
.ls6{letter-spacing:-0.747208pt;}
.ls9{letter-spacing:-0.744220pt;}
.ls8{letter-spacing:-0.741231pt;}
.ls3{letter-spacing:-0.295895pt;}
.ls5{letter-spacing:-0.008967pt;}
.lsa{letter-spacing:-0.002989pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.003985pt;}
.ls0{letter-spacing:0.041844pt;}
.ws0{word-spacing:-0.041844pt;}
.ws1{word-spacing:0.000000pt;}
._7{margin-left:-94.862884pt;}
._5{margin-left:-7.845688pt;}
._2{margin-left:-6.876310pt;}
._1{margin-left:-3.110379pt;}
._0{margin-left:-1.297154pt;}
._8{width:16.073946pt;}
._3{width:18.880461pt;}
._6{width:32.865545pt;}
._4{width:36.168538pt;}
._a{width:43.311186pt;}
._11{width:51.766596pt;}
._12{width:71.989043pt;}
._15{width:72.864771pt;}
._d{width:102.983246pt;}
._13{width:122.772313pt;}
._f{width:154.537635pt;}
._10{width:156.184482pt;}
._b{width:157.598200pt;}
._c{width:190.660676pt;}
._e{width:193.837806pt;}
._9{width:220.271049pt;}
._14{width:287.116310pt;}
.fs1{font-size:19.925556pt;}
.fs3{font-size:21.387428pt;}
.fs2{font-size:21.502000pt;}
.fs5{font-size:26.567409pt;}
.fs7{font-size:28.095035pt;}
.fs4{font-size:29.888335pt;}
.fs6{font-size:39.851113pt;}
.fs8{font-size:46.492965pt;}
.fs0{font-size:139.478895pt;}
.y0{bottom:18.666667pt;}
.y6d{bottom:46.364667pt;}
.y36{bottom:53.776933pt;}
.y20{bottom:68.088267pt;}
.y35{bottom:68.443333pt;}
.y1f{bottom:81.421467pt;}
.y34{bottom:83.109733pt;}
.y6e{bottom:95.146667pt;}
.y1e{bottom:99.344267pt;}
.y33{bottom:101.556133pt;}
.y1d{bottom:112.677467pt;}
.y32{bottom:116.222533pt;}
.y6f{bottom:117.824267pt;}
.y1c{bottom:128.826533pt;}
.y31{bottom:130.888933pt;}
.y53{bottom:132.488533pt;}
.y70{bottom:140.500933pt;}
.y1b{bottom:142.159733pt;}
.y30{bottom:145.555333pt;}
.y2f{bottom:160.221733pt;}
.y52{bottom:160.364000pt;}
.y1a{bottom:161.005867pt;}
.y71{bottom:163.178133pt;}
.y2e{bottom:178.668133pt;}
.y19{bottom:179.852133pt;}
.y51{bottom:185.581867pt;}
.y72{bottom:185.855333pt;}
.y18{bottom:193.185333pt;}
.y2d{bottom:193.334533pt;}
.y17{bottom:206.518533pt;}
.y2c{bottom:208.000933pt;}
.y73{bottom:208.532533pt;}
.y50{bottom:210.643067pt;}
.y69{bottom:218.580267pt;}
.y4f{bottom:222.643067pt;}
.y16{bottom:226.447067pt;}
.y74{bottom:231.209600pt;}
.y68{bottom:231.913467pt;}
.y67{bottom:245.246667pt;}
.y4e{bottom:246.351067pt;}
.y4d{bottom:246.351333pt;}
.y75{bottom:253.886800pt;}
.y66{bottom:258.579867pt;}
.y4c{bottom:261.017733pt;}
.y4b{bottom:261.018000pt;}
.y2b{bottom:268.721067pt;}
.y3{bottom:268.803067pt;}
.y4a{bottom:275.684400pt;}
.y49{bottom:275.684667pt;}
.y76{bottom:276.564000pt;}
.y65{bottom:277.583067pt;}
.y2a{bottom:282.054267pt;}
.y15{bottom:288.532933pt;}
.yf{bottom:288.730933pt;}
.y47{bottom:289.988000pt;}
.y48{bottom:290.351067pt;}
.y29{bottom:295.387467pt;}
.y64{bottom:296.586267pt;}
.y78{bottom:298.243200pt;}
.y77{bottom:304.910400pt;}
.y14{bottom:305.645867pt;}
.ye{bottom:305.844133pt;}
.y46{bottom:309.916400pt;}
.y63{bottom:309.919467pt;}
.y28{bottom:311.535867pt;}
.y79{bottom:311.576400pt;}
.y44{bottom:321.590000pt;}
.y13{bottom:322.758667pt;}
.yd{bottom:322.957333pt;}
.y45{bottom:323.249600pt;}
.y27{bottom:324.869067pt;}
.y57{bottom:325.936339pt;}
.y55{bottom:325.937072pt;}
.y56{bottom:325.937467pt;}
.y62{bottom:328.922667pt;}
.y7a{bottom:333.256933pt;}
.y6{bottom:336.375200pt;}
.y26{bottom:338.202267pt;}
.y43{bottom:339.399200pt;}
.yc{bottom:340.070533pt;}
.y37{bottom:340.237467pt;}
.y61{bottom:347.924667pt;}
.y41{bottom:352.054400pt;}
.y42{bottom:352.732400pt;}
.y7b{bottom:353.046933pt;}
.y25{bottom:354.350667pt;}
.y12{bottom:356.984400pt;}
.yb{bottom:357.183733pt;}
.y60{bottom:361.257867pt;}
.y7c{bottom:366.380133pt;}
.y24{bottom:367.683867pt;}
.y3f{bottom:368.881067pt;}
.y40{bottom:369.527867pt;}
.y5{bottom:372.291333pt;}
.y11{bottom:374.097333pt;}
.ya{bottom:374.296933pt;}
.y5f{bottom:374.591067pt;}
.y23{bottom:381.017067pt;}
.y3d{bottom:385.677067pt;}
.y3e{bottom:386.185867pt;}
.y9{bottom:391.410133pt;}
.y10{bottom:392.830267pt;}
.y5e{bottom:393.594267pt;}
.y22{bottom:394.350267pt;}
.y3b{bottom:402.335067pt;}
.y3c{bottom:402.959067pt;}
.y5d{bottom:406.927467pt;}
.y21{bottom:407.683467pt;}
.y8{bottom:415.926267pt;}
.y4{bottom:416.601867pt;}
.y7{bottom:417.619867pt;}
.y6c{bottom:420.071733pt;}
.y5c{bottom:420.260667pt;}
.y3a{bottom:426.666800pt;}
.y6b{bottom:433.404933pt;}
.y5b{bottom:439.262667pt;}
.y39{bottom:440.000000pt;}
.y6a{bottom:446.738133pt;}
.y5a{bottom:452.595867pt;}
.y38{bottom:466.666667pt;}
.y54{bottom:467.530400pt;}
.y59{bottom:471.599067pt;}
.y1{bottom:481.081333pt;}
.y2{bottom:503.636667pt;}
.y58{bottom:513.004133pt;}
.y7d{bottom:540.472533pt;}
.h3{height:14.944167pt;}
.h5{height:15.377561pt;}
.h4{height:15.459938pt;}
.h7{height:19.128534pt;}
.ha{height:20.481280pt;}
.h6{height:22.416251pt;}
.h9{height:26.989166pt;}
.h8{height:35.985555pt;}
.hb{height:41.983148pt;}
.h2{height:109.072496pt;}
.hc{height:352.000000pt;}
.h1{height:522.000000pt;}
.h0{height:559.370667pt;}
.w2{width:756.000000pt;}
.w1{width:756.666667pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x1{left:34.015733pt;}
.xe{left:35.905467pt;}
.xf{left:51.023067pt;}
.x1c{left:54.803067pt;}
.xd{left:64.629333pt;}
.x14{left:102.866133pt;}
.x21{left:151.001467pt;}
.x19{left:158.801840pt;}
.x1b{left:187.125621pt;}
.x16{left:200.308133pt;}
.x18{left:205.128800pt;}
.x17{left:243.059333pt;}
.xa{left:243.893467pt;}
.x1a{left:248.267733pt;}
.x15{left:249.479467pt;}
.x9{left:258.897600pt;}
.xb{left:281.574800pt;}
.xc{left:328.062933pt;}
.x10{left:404.850400pt;}
.x11{left:421.099067pt;}
.x13{left:423.746267pt;}
.x1d{left:433.978933pt;}
.x12{left:435.023867pt;}
.x7{left:448.747200pt;}
.x20{left:476.976667pt;}
.x4{left:490.980933pt;}
.x3{left:608.239600pt;}
.x8{left:651.086800pt;}
.x6{left:671.066133pt;}
.x1f{left:723.401467pt;}
.x5{left:747.894133pt;}
.x2{left:756.657333pt;}
.x1e{left:757.795200pt;}
}
